@charset "utf-8";
/* CSS Document */

.training-event-page {
    padding-top: 36px;
  /*  padding-bottom: 4%; */
    text-align: center;
}
.training-menu-page {
 	text-align:left;
    padding-top: 16px;
}
.training-event-page .tiles-container {
 	text-align: left;
    float: none;
   /* padding:25px;*/
}
.training-event-page .training-event-content .physical-health-description {
	padding-bottom: 3%;
   /* color: #000;
    font-family: Avenir-Medium;*/
	font-size: 21px;
	line-height: 30px;
    letter-spacing: 0.5px;
    text-align: left;
}
.training-event-page .description-space {
 	padding-top: 35px;   
}
.training-primary-title {
 	float: left;
    text-align: left;
    font-size: 60px;
    font-family: Avenir-Black;
    line-height: 62px;
    padding: 5px 0 20px 0;
    color: #000;   
}
.training-event-page .training-event-content .page-secondary-title {
	font-size: 35px;
    letter-spacing: 1px;
	font-family: Avenir-Black;
	line-height: 35px;
    padding: 24px 0 24px 0;
    color: #000;
    background: none;
    border: none;
}
#accordion .page-secondary-title {
 	display: inline-block;
    cursor: pointer;
}
.ui-icon,.ui-widget-content .ui-icon, .ui-icon-triangle-1-e {
 	width: 0;   
}
.walk-gallery {
    margin-bottom: 0;
}
.training_area_button {
 	/*margin-top: 70px;*/
    margin-bottom: 80px;
    text-align: center;
}
.contact-us-btn{
	padding: 10px 20px;
    border-radius: 2em;
    font-family: Avenir-Black;
    font-size: 24px;
    line-height: 33px;
    letter-spacing: 0.5px;
    margin: 0 auto;
    display: inherit;
    border: none;
    background: #00ADEE;
    color: #fff;
    outline: none;
}
.training-event-page .training-event-content .event-register .register-now button.btn.register-button:hover,
.contact-us-btn:hover {
    background: #009bd6;
    text-decoration: underline;
}
.end-hiv-container {
 	margin-bottom: 35px;   
}
.end-hiv-container .end-hiv-btn:hover{
	text-decoration: underline;    
}
.end-hiv-container .end-hiv-btn {
    padding: 13px 20px;
    font-size: 22px;
    line-height: 26px;
    font-family: Avenir-Black;
}
.event-tile {
    width: 100%;
    float: left;   
}
.training-event-page .training-event-content .event-register {
    height: auto;
    width: 100%;
    border: 2px solid black;
    border-radius: 1em;
    margin-top: 3%;
    margin-bottom: 3%;
    padding: 25px;
}
.training-event-page .training-event-content .event-register .event-date {
	width: 60%;
    display: inline-block;
    float: left;
}
.training-event-page .training-event-content .event-register .register-now {
	display: inline-block;
    width: 40%;
    float: right;
    font-family: Avenir-Black;
    /*padding-top: 25px;*/
    position: absolute;
    top: 45%;
}
.training-event-page .training-event-content .event-register .register-now button.btn.register-button { 
	background: #00bfff;
    border-radius: 40px;
    color: #FFFFFF;
    font-size: 26px;
    font-family: Avenir-Black;
    padding: 10px 41px;
}
.training-event-page .training-event-content .event-register .register-now .event-address{
    padding-top: 15px;
    padding-left: 80px;
    width: 82%;
}
.training-event-page .training-event-content .event-register .register-now .event-address a{
 	text-decoration: underline;
    color: #139CE9;
    font-size: 22px;  
    cursor: pointer;
}
.training-event-page .training-event-content .event-register .event-date .month {
 	float: left;
    width: 100%;
}
.training-event-page .training-event-content .event-register .event-date .event-month {
    font-size: 24px;
    color: #000;
    padding: 6px 10px 4px 10px;
    float: left;
    width: auto;
}
.training-event-page .training-event-content .event-register .event-date .event-tile .event-day {
    width: 150px;
    line-height: 110px;
    float: left;
    display: inline;
    font-size: 110px;
    font-weight: bold;
    font-family: Avenir-Black;
    position: relative;
    line-height: 110px;
}
.event-day {
    background: #fff;
    font-size: 110px;
    font-weight: bold;
    font-family: Avenir-Black;
    position: relative;
    line-height: 110px;
    background: -webkit-linear-gradient(46deg, #00ADEE 14%, #D0FE27 100%);
    background: -ms-linear-gradient(46deg, #00ADEE 14%, #D0FE27 100%);
    -webkit-background-clip: text;
    -ms-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    -ms-text-fill-color: transparent;
}
.training-event-page .training-event-content .event-register .event-date .event-tile .event-month-title {
    float: left;
    width: calc(100% - 150px);
    padding-left: 20px;
}
.training-event-page .training-event-content .event-register .event-date .event-tile .event-month-title .registered-event-container {
 	float: left;
    width: 100%;
    padding-bottom: 5px;
}
.training-event-page .training-event-content .event-register .event-date .event-tile .event-month-title .event-title {
    width: 100%;
    float: left;
    font-size: 24px;
    line-height: 26px;
    font-family: Avenir-Black;
    color: #A9A9A9;
    text-transform: uppercase;
}
.training-event-page .training-event-content .event-register .event-date .event-tile .event-month-title .event-title:hover {
	text-decoration: none;
    cursor: inherit;
}
.event-month-short {
	display: none;        
}
.training-event-page .training-event-content .event-register .event-date .event-tile .event-month-title .registered-event-title {
    font-size: 24px;
    font-family: Avenir-Black;
    line-height: 24px;
    color: #000;
    width: 100%;
    float: left;
}
.training-event-page .training-event-content .event-register .event-date .event-tile .event-month-title .registered-event-address {
	float: left;
	width: 100%;
    font-family: Avenir-Heavy;
    font-size: 14px;
    line-height: 19px;
    padding-bottom: 15px;
}
.registered-event-address .event-addr {
    color: #333;
}
span.event-addr:hover {
    text-decoration: underline;
}
.training-event-page .training-event-content .event-register .event-date .event-tile .event-month-title .registered-event-time {
    color: #A9A9A9;
    font-size: 24px;
    line-height: 26px;
    font-family: Avenir-Black;
    width: 100%;
    float: left;
}
.event-calendar {
    position: relative;
   /* width: 100%;*/
    font-size: 19px;
    color: #A9A9A9;
    cursor: pointer;
    display: inline-block;
}
.event-calendar:hover {
 	border-bottom: 2px solid;  
}
.register-now-button {
    float: left;
    width: 100%;
    padding-top: 10px;
}
.going-extra-mile-page .button {
 	width: 292px;   
}
.sponsor-form {
 	display: none;   
}
#bbox-root .BBFormContainer .BBFormSection {
    margin: 8px 2px;
    max-width: 100%;
}
#bbox-root .BBFormContainer .BBFormPricingTable {
    max-width: 100%;
}
#bbox-root .BBFormContainer .BBFormPriceName, 
#bbox-root .BBFormContainer .BBFormColPriceAmt, 
#bbox-root .BBFormContainer .BBFormColTotal, 
#bbox-root .BBFormContainer .BBFormTableHeaderCell .BBFormColQty {
    font-size: 1.1em;
}
#bbox-root .BBFormContainer .BBFormTextbox, 
#bbox-root .BBFormContainer .BBFormSelectList, 
#bbox-root .BBFormContainer .BBFormTextArea {
    font-size: 0.75em;
}
.req-training {
 	float: left;
    width: 100%;
}
.donate-btn, .sponsorship-btn {
    float: left;
    width: 100%;
    padding: 10px 0 30px 0
}
.donate-btn .button, .sponsorship-btn .button {
    width: 293px;
}
/** Media Queries **/

@media screen and (min-width:1200px){
    .training-event-page .training-event-content .physical-health-description{
    	font-size:21px;
        letter-spacing: 1px;
    }
    .training-event-page .page-description {
     	letter-spacing: 1px;   
    }
}

@media only screen and (min-width: 900px) and (max-width: 1199px) {
    .training-event-page .tiles-container {
     	padding-left: 50px;   
    }
    
}


@media only screen and (min-width: 600px) and (max-width: 1199px) {
 
.training-event-page {
    padding-top: 20px;
}
.training-event-page .training-event-content .event-register {
    height: auto;
    width: 100%;
    /* margin-left: 0; */
    border: 2px solid black;
    border-radius: 1em;
    margin-top: 3%;
    margin-bottom: 3%;
    padding: 20px;
}
.training-event-page .training-event-content .event-register .event-date {
    width: 65%;
}
.training-event-page .training-event-content .event-register .event-date .event-tile .event-day {
	width: 130px;
	padding-top: 15px;        
}
/*.event-day {
    width: 120px;
    line-height: 110px;
    float: left;
}*/
.text {
    font-size: 100px;   
}
.training-event-page .training-event-content .event-register .event-date .event-tile .event-month-title .event-title {
    width: 100%;
    font-size: 24px;
    line-height: 26px;
    font-family: Avenir-Black;
    float: left;
    position: relative;
}
.event-month-short {
	display: none;        
}
.training-event-page .training-event-content .event-register .event-date .event-tile .event-month-title .registered-event-title {
    font-size: 22px;
    font-family: Avenir-Black;
    line-height: 26px;
    float: left;
    width: 100%;
}
.training-event-page .training-event-content .event-register .event-date .event-tile .event-month-title .registered-event-address {
	font-size: 14px;        
}
.training-event-page .training-event-content .event-register .register-now {
	float: right;
    width: 35%;
    /*padding-top: 30px;*/
}
.event-calendar {
	font-size: 18px;        
}
.training-event-page .training-event-content .event-register .register-now button.btn.register-button {
    background: #00bfff;
    border-radius: 40px;
    color: #FFFFFF;
    font-size: 20px;
    font-family: Avenir-Black;
    padding: 10px 20px;
    width: 100%;
}    
.training-event-page .training-event-content .event-register .register-now .event-address {
    padding-top: 15px;
    float: right;
   	width: 90%;
    padding-left: 0;
}  
/** Walk and 5K **/

table.photogalleryTable td {
    padding: 9px;
    float: left;
    width: 50%
}     
}

/** East of Fall Fest **/
.italic-font-para {
    font-size: 19px;
    font-weight: 800;
    color: #000;
}
.erff-photo{
    font-family: Avenir-Black;
    font-size: 19px;
}

@media only screen and (min-width: 600px) and (max-width: 768px) {
    .training-event-page .training-event-content .event-register .register-now {
     	top: 42%;   
    }
    .training-event-page .seven-col {
     	width: 100%;   
    }
}

@media only screen and (max-width: 599px) {
 
    /* CSS for extra mile form */
    #bbox-root .BBFormTableRowCell.BBFormColPriceName {
        width: 100%;
    }
    #bbox-root  .BBFormTableRowCell.BBFormColPriceAmt {
        width: 50%;
        text-align: left;
    }
    #bbox-root  .BBFormTableRowCell.BBFormColQty {
        width: 50%;
    }
    #bbox-root .BBFormTableRowCell.BBFormColAddedDonationLabel {
        width: 50%;
        text-align: left;
    }
    #bbox-root .BBFormTableRowCell.BBFormColAddedDonation {
        width: 50%;
    }
    .gala-btn {
     	margin: 20px 0;   
    }
    .going-extra-mile-page img,
    .pride-womxn-page img{
        max-width: 100%;
    }
    .pride-womxn-page img {
     	margin-left: -15px;   
    }
    .contact-us-btn{
     	font-size: 18px;   
    }
    
    /** Training or event individual item **/
    .training-event-page {
    	padding-top: 30px;
    }
    .training-title {
        margin-bottom: 20px;   
    }
    .training-primary-title {
        margin-bottom: 20px; 
        font-size: 35px;
        line-height: 42px;
    }
    .training-desc {
        margin-bottom: 25px;   
    }
    .training-event-page .training-event-content .event-register {
        height: auto;
        width: 100%;
    }
    .end-hiv-container {
    	margin-bottom: 50px;
    	margin-top: 25px;
	}
    .end-hiv-container .end-hiv-btn {
        padding: 10px 16px;
        font-size: 19px;
        line-height: 26px;
        font-family: Avenir-Black;
        float: none;
        width: 100%;
        max-width: 325px;
	}
    .training-event-page .training-event-content .event-register .event-date .event-tile .event-day{
        width: 100%;
        padding-top: 10px;        
    }
    .training-event-page .training-event-content .event-register .event-date {
        width: 100%;
        display: inline-block;
        margin-bottom: 10px;
    }
    .training-event-page .training-event-content .event-register .event-date .event-tile .event-month-title {
        width: 100%;
        padding-left: 0;    
    }
    .training-event-page .training-event-content .event-register .event-date .event-tile .event-month-title .registered-event-container {
        padding-top: 10px;
        padding-bottom: 10px;        
    }
    .training-event-page .training-event-content .event-register .event-date .event-tile .event-month-title .event-title {
        font-size: 24px;
    }
    .training-event-page .training-event-content .event-register .event-date .event-tile .event-month-title .registered-event-title {
        padding-bottom: 5px;        
    }
        
    .event-month-short {
       /* width: calc(100% - 120px); */
        font-size: 24px;
        line-height: 26px;
        font-family: Avenir-Black;
        color: #000;
        float: left;
        display: inline-block;
        position: relative;    
    } 
    .training-event-page .training-event-content .event-register .register-now {
        width: 100%;
		padding-top: 0;
		position: relative;        
    }
    .training-event-page .training-event-content .event-register .register-now > div{
     	text-align: left;   
    }
    .training-event-page .training-event-content .event-register .register-now button.btn.register-button {
        padding: 10px 25px;    
    }
    .training-event-page .training-event-content .event-register .register-now .event-address {
        padding-top: 15px;
        padding-left: 0;
        width: 100%;
    }
    .donate-btn .button, .sponsorship-btn .button {
    	width: 90%;
	}
        
    /** Walk and 5K **/
    
    table.photogalleryTable td {
        padding: 9px;
        display: block;
    }    
    
}

@media only screen and (max-width: 330px) {

    .training-event-page .training-event-content .event-register {
        padding: 20px;        
    }    
    .training-event-page .training-event-content .event-register .event-date .event-tile .event-month-title .registered-event-address {
        font-size: 14px;        
    }
    .training-event-page .training-event-content .event-register .register-now button.btn.register-button {
       padding: 10px 20px;    
    }
    .training-event-page .training-event-content .event-register .register-now button.btn.register-button {
       font-size: 26px;   
    }
    .event-calendar {
        font-size: 19px;       
     }
    .going-extra-mile-page .button {
    	width: 260px;
	}
}
@media only screen and (min-width: 300px) and (max-width: 350px) {
    .end-hiv-container .end-hiv-btn {
        padding: 10px 10px;
        font-size: 16px;
        line-height: 23px;
        font-family: Avenir-Black;
        float: left;
        width: 100%;
	}
}
 
@media print {
 	.training-event-page .training-event-content .event-register {
     	display: none;   
    }
}


